cntCycles
Prev | Orchestra Opcodes and Operators | Next

## cntCycles

cntCycles — Get the number of times a counter has cycled.

## Description

Plugin opcode in counter.

Get the number of times a counter has wrapped round.

## Syntax

    kval cntCycles icnt

## Initialization

icnt -- the handle of a counter object from a call to cntCreate.

## Performance

Counts the number of times a counter has been restarted.

kval -- returned value.

## See also

Program Flow Control: Counter

## Credits

By: John ffitch June 2020

New in version 6.15

Prev | Up | Next
count_i | Home | cntRead